RubyGems Navigation menu

xmlblog-acts_as_versioned 0.6.5

ActiveRecord plugin for versioning your models. Based on an old version of metaskills' fork.

Gemfile
          gem 'xmlblog-acts_as_versioned', '~> 0.6.5'
  
  
  
  
  
  
  

install
          gem install xmlblog-acts_as_versioned
  
  
  
  
  
  
  

Authors:

  • xmlblog, metaskills, technoweenie

Owners:

Total downloads 1,473

For this version 1,285

Required Ruby Version: None

Links:

Versions:

  1. 0.6.5 - July 22, 2009 (17 KB)
  2. 0.6.4 - June 12, 2009 (17 KB)